Don't have Telegram yet? Try it now!
https://grantnorwood.com/make-sure-phpmd-installed-on-path/
How to fix this Atom linter error: "Make sure`phpmd` is installed and on your PATH"